body {
  padding-top: 40px;
}
body.language-selector-enabled {
  padding-top: 70px;
}
@media screen and (min-width: 768px) {
  body {
    padding-top: 70px;
  }
  body.language-selector-enabled {
    padding-top: 100px;
  }
}
a.skip {
  position: fixed;
  top: 0;
  left: 0;
  background: #f2f2f2;
  width: 100%;
  padding: 10px 30px;
  border-bottom: 1px solid #e3e3e3;
  font-size: 14px;
  line-height: 18px;
  font-weight: bold;
  color: #0061a0;
}
a.skip:focus {
  z-index: 1001;
}
.skip-devices {
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.header {
  position: fixed;
  top: 0;
  z-index: 1001;
  width: 100%;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.2) 0 2px 2px 0;
  /* Inside Header */
}
.header .icon {
  color: #333;
  fill: #333;
}
.header .logo-divider {
  visibility: hidden;
  flex-grow: 100;
}
.header .header__container {
  height: 40px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.header .header__navigation-trigger {
  width: 15px;
  height: 40px;
  cursor: pointer;
}
.header .header__mobile-navigation,
.header .header__utilities {
  width: 40%;
  flex-grow: 1;
}
.header .header__mobile-navigation {
  display: flex;
}
.header .header__mobile-navigation .header__navigation-hamburger {
  margin-left: -10px;
  padding: 0 10px;
}
.header .header__search-trigger {
  display: none;
}
@media screen and (min-width: 768px) {
  .header .header__container,
  .header .header__navigation-trigger {
    height: 70px;
  }
  .header .header__utilities {
    display: flex;
    justify-content: flex-end;
  }
}
@media screen and (min-width: 1024px) {
  .header .header__utilities {
    width: auto;
    flex-grow: initial;
    padding-right: 35px;
  }
  .header .header__mobile-navigation {
    display: none;
  }
}
.header .language-selector-background {
  background: #000;
  height: 30px;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
}
.header .header__language-container ul {
  display: flex;
  margin: 0;
  height: 30px;
  align-items: center;
  justify-content: flex-end;
}
.header .header__language-container li {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 10px;
  line-height: 13px;
  letter-spacing: -0.08px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  display: flex;
  height: 100%;
  align-items: center;
}
.header .header__language-container li:after {
  content: '';
  background: #333;
  height: 20px;
  width: 1px;
  position: absolute;
  right: 0;
  top: 0;
}
.header .header__language-container li:last-of-type:after {
  background: transparent;
}
.header .header__language-container li a {
  color: #fff;
}
.header .header__language-container li a[data-default='true'] {
  font-weight: 700;
}
.header .header__language-container li a[data-default='false'] {
  color: #a7a8aa;
}
.header .header__logo-container {
  display: flex;
  align-items: center;
  height: 40px;
  margin: 0 auto;
}
.header .header__logo {
  height: 20px;
  width: auto;
}
@media screen and (min-width: 768px) {
  .header .header__logo-container {
    height: 70px;
  }
  .header .header__logo {
    height: 32px;
  }
}
.header .header__navigation-container {
  height: 100%;
  align-items: center;
  border-right: 1px solid #d9d9d9;
  padding-right: 13px;
  margin-right: 40px;
}
.header .header__navigation-container .header__navigation-container-menu-item {
  padding-left: 13px;
  padding-right: 25px;
}
.header .header__navigation-container .header__navigation-container-menu-item .header__navigation-container-menu-item-title svg {
  height: 12px;
  width: 12px;
  margin-left: 5px;
  position: relative;
  top: -2px;
}
.header .header__navigation-container .header__navigation-container-menu-item .header__navigation-container-menu-item-title {
  font-weight: 500;
  align-items: center;
  display: flex;
  padding-top: 29px;
  padding-bottom: 28px;
  position: relative;
  cursor: pointer;
  color: #000;
}
.header .header__navigation-container .header__navigation-container-menu-item .header__navigation-container-menu-item-title:hover:after,
.header .header__navigation-container .header__navigation-container-menu-item.active .header__navigation-container-menu-item-title:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 5px;
  background: linear-gradient(to right, #003355, #0061a0 49%, #007abc);
  left: 0;
  bottom: 0;
}
.header .header__navigation-container .header__navigation-container-menu-item.active .icon-chevron-down {
  transform: rotate(180deg);
}
.keyboard-active .header__navigation-container-menu-item:focus .header__navigation-container-menu-item-title:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 5px;
  background: linear-gradient(to right, #003355, #0061a0 49%, #007abc);
  left: 0;
  bottom: 0;
}
/* Outside Header */
.language-error-overlay {
  display: none;
  position: fixed;
  z-index: 15000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.8);
}
.language-error-overlay .view-close {
  display: block;
  position: absolute;
  float: right;
  clear: both;
  top: 7px !important;
  right: 7px;
  width: 16px;
  height: 16px;
  z-index: 9;
  cursor: pointer;
}
.language-error-overlay .language-error-overlay-content {
  top: 50%;
  position: absolute;
  width: 100%;
}
.language-error-overlay .language-error-overlay-content-section {
  width: 80%;
  padding: 0;
  margin: 0 auto;
}
.language-error-overlay .language-error-overlay-content-section-content {
  text-align: center;
  font-weight: 400;
  text-transform: none;
  padding: 20px 0;
  color: #333;
  width: 80%;
  background: #fff;
  margin: 0 auto;
  position: relative;
}
.language-error-overlay .language-error-overlay-content-section-content h2 {
  font-size: 22px;
  line-height: 26px;
}
.language-error-overlay .language-error-overlay-content-section-content p {
  font-size: 14px;
  line-height: 18px;
}
.header__login-container .header__login-trigger-label {
  text-decoration: none;
}
.header__login-container .icon-profile2 {
  position: relative;
  top: 2px;
  height: 15px;
  width: 15px;
  color: #333;
  fill: #333;
}
.header__login-container .header__login-trigger-label:hover .icon-profile2,
.header__login-container .header__login-trigger-label:focus .icon-profile2 {
  color: #007abc;
  fill: #007abc;
}
.header__login-container .header__login-label {
  color: #333;
}
.header__login-container .header__login-trigger-label:hover .header__login-label,
.header__login-container .header__login-trigger-label:focus .header__login-label {
  color: #007abc;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .header__login-container {
    float: right;
  }
}
.navigation__menu {
  background: #f2f2f2;
  position: fixed;
  top: 0px;
  z-index: 1001;
  height: 100%;
  width: 100%;
  overflow: auto;
}
.navigation__menu .icon {
  color: #333;
  fill: #333;
}
.navigation__menu.nav-hidden {
  display: none;
}
.navigation__menu .navigation__menu_mobile-nav-header {
  background: #fff;
  display: flex;
  height: 40px;
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  padding-left: 15px;
  padding-right: 15px;
}
.navigation__menu .navigation__menu_mobile-nav-header .header__logo-container img {
  height: 20px;
  width: auto;
}
.navigation__menu .navigation__menu_mobile-nav-header svg {
  height: 12px;
  width: 12px;
}
.navigation__menu .navigation__menu-promo-image div {
  height: 100%;
  margin-left: -15px;
}
.navigation__menu .navigation__menu-list-divider,
.navigation__menu .navigation__menu-promo-content {
  display: none;
}
.navigation__menu .navigation__menu_mobile-utility {
  padding: 30px 15px 20px 0;
  margin-left: 0;
  border-bottom: 1px solid #000;
}
.navigation__menu .navigation__menu_mobile-utility .icon-close {
  height: 12px;
  width: 12px;
  cursor: pointer;
}
.navigation__menu .navigation__menu-item-title {
  margin-left: 15px;
  padding: 30px 15px 20px 0;
  border-bottom: 1px solid #a7a8aa;
  width: 100%;
}
.navigation__menu .navigation__menu-linkList .navigation__menu-list-links {
  display: flex;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  color: #000;
  font-size: 16px;
  line-height: 16px;
}
.navigation__menu .navigation__menu-nested-nav-link-section-mobile-title {
  color: #000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 20px;
  padding-top: 20px;
  cursor: pointer;
}
.navigation__menu .navigation__menu-nested-nav-link-section-mobile-title svg {
  height: 12px;
  width: 12px;
}
.navigation__menu .navigation__menu-nested-nav-link-section-mobile-title.expanded {
  border-bottom: none;
  padding-bottom: 0;
}
.navigation__menu .navigation__menu-nested-nav-link-section-mobile-title.expanded svg {
  transform: rotate(180deg);
}
.navigation__menu li {
  list-style-type: none;
}
@media screen and (max-width: 767px) {
  .navigation__menu {
    opacity: 1;
    height: 100%;
    transition: height 0.75s ease-in;
    scroll-padding-bottom: 50px;
    padding-bottom: 40px;
  }
  .navigation__menu.nav-hidden {
    height: 0;
    opacity: 0;
    transition: all 0.75s ease-in;
  }
  .navigation__menu .navigation__menu_mobile-utility .header__login-container {
    margin-right: 45px;
  }
  .navigation__menu .navigation__menu_mobile-utility {
    padding: 70px 15px 20px 0;
  }
}
@media screen and (min-width: 768px) {
  .navigation__menu .navigation__menu_mobile-utility {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (max-width: 1023px) {
  .navigation__menu .navigation__menu-linkList {
    padding-top: 30px;
  }
  .navigation__menu .navigation__menu-linkList .navigation__menu-list-links:last-of-type {
    margin-bottom: 0px;
  }
  .navigation__menu .navigation__menu-linkList .navigation__menu-list-links {
    margin-bottom: 30px;
    margin-left: 30px;
    font-weight: 700;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links {
    padding-left: 0;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link,
  .navigation__menu .navigation__menu-list-nestedLinks-section-link {
    display: flex;
    padding-top: 30px;
    color: #000;
    font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link.category-link {
    padding-top: 20px;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link:not(.category-link) {
    font-size: 14px;
    padding-left: 15px;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link a,
  .navigation__menu .navigation__menu-list-nestedLinks-section-link a {
    color: #000;
  }
  .navigation__menu .navigation__menu-list-nestedLinks-section-link:last-of-type {
    padding-bottom: 20px;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column {
    border-top: 1px solid #a7a8aa;
    margin-left: 30px;
    opacity: 1 !important;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section .navigation__menu-nested-nav-link-section-column .navigation__menu-nested-nav-link-section-column-links:last-of-type {
    padding-bottom: 20px;
  }
  .navigation__menu .navigation__row-separator {
    border-top: 1px solid #333;
  }
  .navigation__menu .navigation__menu-linkList .navigation__menu-list-links:last-of-type {
    padding-bottom: 20px;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column:first-of-type,
  .navigation__menu .navigation__menu-nested-nav-link-section-column.navigation__menu-promo-content {
    border-top: none;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-mobile-title.link-nav.expanded {
    padding-bottom: 20px;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-mobile-title.link-nav a {
    color: #000;
  }
  .navigation__menu .navigation__menu-nestedLinkList-section {
    margin-left: 30px;
    border-bottom: 1px solid #d9d9d9;
  }
  .navigation__menu .navigation__menu-nestedLinkList-section:last-of-type {
    border-top: none;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link {
    padding-top: 15px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .navigation__menu {
    opacity: 1;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    transition: all 0.75s ease-in-out;
  }
  .navigation__menu .container {
    width: 320px;
    position: absolute;
    height: 100%;
    left: 0;
    background: #f2f2f2;
  }
  .navigation__menu .container .navigation__menu-row {
    background: #f2f2f2;
  }
  .navigation__menu.nav-hidden {
    width: 0;
    opacity: 0;
  }
}
@media screen and (min-width: 1024px) {
  .navigation__menu {
    height: auto;
    overflow: auto;
    max-height: 100%;
    box-shadow: rgba(0, 0, 0, 0.2) 0 2px 2px 0;
  }
  .navigation__menu .navigation__menu-item-title {
    display: none;
  }
  .navigation__menu .navigation__menu-promo-content {
    display: flex;
  }
  .navigation__menu .navigation__menu-promo-content,
  .navigation__menu .navigation__menu-linkList,
  .navigation__menu .navigation__menu-nestedLinkList {
    margin-top: 60px;
    padding-bottom: 60px;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column.navigation__menu-promo-content {
    margin-top: 0;
  }
  .navigation__menu .navigation__menu-promo-content__container {
    padding-right: 100px;
  }
  .navigation__menu .navigation__menu-promo-content.col-3 .navigation__menu-promo-content__container {
    padding-right: 30px;
  }
  .navigation__menu .navigation__menu-promo-content-headline {
    color: #000;
  }
  .navigation__menu .navigation__menu-promo-content-copy {
    padding-top: 19px;
  }
  .navigation__menu .navigation__menu-promo-content-copy p {
    margin-bottom: 0;
    color: #000;
  }
  .navigation__menu .navigation__menu-promo-content-cta {
    display: inline-flex;
    align-items: center;
    color: #0061A0;
    margin-top: 33px;
  }
  .navigation__menu .navigation__menu-promo-content-cta .icon-chevron-right {
    width: 12px;
    height: 12px;
    fill: #0061A0;
    color: #0061A0;
    margin-left: 5px;
  }
  .navigation__menu .navigation__menu-linkList {
    padding-right: 100px;
  }
  .navigation__menu .navigation__menu-linkList .navigation__menu-list-links {
    font-size: 14px;
    line-height: 18px;
    margin-top: 16px;
  }
  .navigation__menu .navigation__menu-list-links:first-of-type {
    margin-top: 0;
  }
  .navigation__menu .navigation__menu-nestedLinkList {
    display: flex;
    flex-wrap: wrap;
  }
  .navigation__menu .navigation__menu-nestedLinkList-section {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .navigation__menu .navigation__menu-nestedLinkList ul {
    padding: 0;
    margin: 0;
  }
  .navigation__menu .navigation__menu-list-nestedLinks-section-title {
    color: #000;
  }
  .navigation__menu .navigation__menu-list-nestedLinks-section-link {
    margin-top: 16px;
  }
  .navigation__menu .navigation__menu-list-nestedLinks-section-link a,
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link a {
    font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
    font-size: 14px;
    line-height: 18px;
    color: #000;
  }
  .navigation__menu .navigation__menu-list-divider {
    border-left: 1px solid #d9d9d9;
    position: absolute;
    display: flex;
    height: 100%;
    top: 0;
    left: -15px;
  }
  .navigation__menu .navigation__menu-nested-nav-legend {
    padding-top: 60px;
    padding-bottom: 90px;
    border-right: 1px solid #d9d9d9;
  }
  .navigation__menu .navigation__menu-nested-nav-legend-title {
    height: 44px;
    margin-top: 6px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 1px;
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #000;
  }
  .navigation__menu .navigation__menu-nested-nav-legend-title:hover {
    text-decoration: underline;
  }
  .navigation__menu .navigation__menu-nested-nav-legend-title a {
    color: #000;
    width: 100%;
  }
  .navigation__menu .navigation__menu-nested-nav-legend-title svg {
    width: 9px;
    height: 9px;
    fill: #333;
    margin-left: 3px;
  }
  .navigation__menu .navigation__menu-nested-nav-legend-title.category.active,
  .navigation__menu .navigation__menu-nested-nav-legend-title.category:hover {
    background-image: linear-gradient(to right, #003355, #0061a0 49%, #007abc);
    color: #fff;
    left: -15px;
    width: calc(100% + 30px);
    position: relative;
    padding-left: 15px;
    text-decoration: none;
    outline-offset: 2px;
  }
  .navigation__menu .navigation__menu-nested-nav-legend-title.category.active svg,
  .navigation__menu .navigation__menu-nested-nav-legend-title.category:hover svg {
    fill: #fff;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column {
    display: none;
    opacity: 0;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column.active {
    display: flex;
    flex-wrap: wrap;
    padding-top: 60px;
    padding-bottom: 60px;
    opacity: 1;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link {
    display: flex;
    margin-top: 16px;
    padding-top: 0;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link.category-link {
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    margin-top: 0;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links--link.no-category:first-of-type {
    margin-top: 0;
  }
  .navigation__menu .navigation__menu-nested-nav-link-section-column-links:nth-child(n+5) {
    margin-top: 60px;
  }
  .navigation__menu .navigation__menu-nestedLinkList-section:nth-child(even) {
    padding-left: 30px;
  }
}
.keyboard-active .navigation__menu-nested-nav-legend-title.category:not(.active):focus {
  color: #000;
  left: -15px;
  width: calc(100% + 30px);
  position: relative;
  padding-left: 15px;
  text-decoration: none;
  outline: 1px #fff;
  border: 2px solid #0061A0;
}
.keyboard-active .navigation__menu-nested-nav-legend-title.category:not(.active):focus svg {
  fill: #000;
}
.keyboard-active .navigation__menu-nested-nav-legend-title:focus {
  text-decoration: underline;
}
.keyboard-active .navigation__menu-promo-content-cta:focus {
  outline-offset: 2px;
}
@media screen and (min-width: 1024px) {
  .header ~ .navigation__menu {
    top: 70px;
  }
  .header.header-lang-selector ~ .navigation__menu {
    top: 100px;
  }
}
.header__search-container .header__search-trigger {
  text-decoration: none;
  cursor: pointer;
}
.header__search-container .icon-search {
  position: relative;
  top: 4px;
  height: 15px;
  width: 15px;
  color: #333;
  fill: #333;
}
.header__search-container .header__search-trigger:hover .icon-search,
.header__search-container .header__search-trigger:focus .icon-search {
  color: #007abc;
  fill: #007abc;
}
.header__search-container .header__search-label {
  color: #333;
}
.header__search-container .header__search-trigger:hover .header__search-label,
.header__search-container .header__search-trigger:focus .header__search-label {
  color: #0061a0;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .header__search-container .header__search-trigger {
    display: block;
    margin-left: 40px;
  }
}
.header__search-overlay {
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
  right: 0;
  height: 100%;
  background: #fff;
  width: 100%;
  z-index: 100000;
}
.header__search-overlay .icon {
  color: #333;
  fill: #333;
}
.header__search-overlay .search-overlay__close {
  position: absolute;
  right: 15px;
  width: 17px;
  height: 17px;
  top: 30px;
  z-index: 1;
  cursor: pointer;
  fill: #000000;
}
.header__search-overlay .search-overlay__close svg {
  width: 15px;
  height: 15px;
}
.header__search-overlay .search-trigger,
.header__search-overlay .overlay-search-results-container {
  margin: 100px auto 0 auto;
}
.header__search-overlay .search-trigger.search-initiated,
.header__search-overlay .overlay-search-results-container.search-initiated {
  margin-top: 61px;
}
.header__search-overlay .search-trigger {
  transition: margin .75s;
}
.header__search-overlay .search-trigger.error .search-strip {
  background-image: none;
  background-color: #dd2224;
}
.header__search-overlay .search-trigger__container,
.header__search-overlay .overlay-search-results-container {
  position: relative;
}
.header__search-overlay .search-trigger__search-box {
  width: 90%;
  border: none;
  padding: 0;
  margin-bottom: 5px;
  height: auto;
  color: #000000;
}
.header__search-overlay ::-moz-placeholder {
  opacity: 0.1;
}
.header__search-overlay :-ms-input-placeholder {
  opacity: 0.1;
}
.header__search-overlay ::placeholder {
  opacity: 0.1;
}
.header__search-overlay :-ms-input-placeholder {
  opacity: 0.1;
}
.header__search-overlay ::-ms-input-placeholder {
  opacity: 0.1;
}
.header__search-overlay .search_location_image {
  position: absolute;
  right: 0;
  top: 10px;
}
.header__search-overlay .search-strip {
  height: 2px;
  background-image: linear-gradient(to right, #008edd, #a2cf42);
}
.header__search-overlay .icon-search-overlay {
  fill: #000000;
  height: 16px;
  width: 16px;
}
.header__search-overlay .icon-search-overlay:focus,
.header__search-overlay .icon-search-overlay:hover {
  fill: #007ABC;
}
.header__search-overlay #overlayerback {
  display: none;
}
.header__search-overlay .searchHeader-label {
  margin-bottom: 10px;
  color: #000000;
}
@media screen and (max-width: 767px) {
  .header__search-overlay .search-overlay__close {
    top: 15px;
  }
}
@media screen and (min-width: 768px) {
  .header__search-overlay .search-overlay__close {
    right: 30px;
  }
  .header__search-overlay .search-trigger,
  .header__search-overlay .overlay-search-results-container {
    margin: 200px auto 0 auto;
  }
  .header__search-overlay .search-trigger.search-initiated,
  .header__search-overlay .overlay-search-results-container.search-initiated {
    margin-top: 100px;
  }
  .header__search-overlay .icon-search-overlay {
    height: 30px;
    width: 30px;
  }
  .header__search-overlay .search_location_image {
    top: 15px;
  }
  .header__search-overlay .searchHeader-label {
    margin-bottom: 15px;
  }
  .header__search-overlay .search-strip {
    height: 3px;
  }
}
@media screen and (min-width: 1024px) {
  .header__search-overlay .search-trigger__search-box {
    margin-bottom: 10px;
  }
  .header__search-overlay .icon-search-overlay {
    height: 34px;
    width: 34px;
  }
  .header__search-overlay .search-strip {
    height: 4px;
  }
  .header__search-overlay .search_location_image {
    top: 30px;
  }
  .header__search-overlay .searchHeader-label {
    margin-bottom: 26px;
  }
  .header__search-overlay .search-trigger.search-initiated,
  .header__search-overlay .overlay-search-results-container.search-initiated {
    margin-top: 87px;
  }
}
.header__search-overlay .overlay-search-results-container {
  margin-top: 0;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .form-item__display {
  margin-bottom: 25px;
  display: flex;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .form-icon-wrapper {
  position: relative;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-count,
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .display-label {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 12px;
  line-height: 18px;
  color: #000;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .form-item__display__page-count {
  display: inline-block;
  position: relative;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.24px;
  width: 100%;
  padding: 0 7px 10px 0;
  border: none;
  border-bottom: 2px solid #007abc;
  cursor: pointer;
  height: auto;
  color: #000;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .icon-caret-down {
  position: absolute;
  top: 1px;
  right: 7px;
  height: 18px;
  width: 18px;
  color: #000;
  fill: #000;
  pointer-events: none;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .icon-search-list {
  width: 20px;
  height: 15px;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .icon-search-grid {
  width: 14.5px;
  height: 15px;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-results-layout {
  display: flex;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-results-layout span {
  display: inline-block;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-results-layout .pipe {
  margin-right: 13px;
  margin-left: 13px;
  border-right: 1px solid #a7a8aa;
  height: 22px;
  margin-top: -2px;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-results-layout svg {
  fill: #000;
  cursor: pointer;
  width: 100%;
  height: 100%;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-results-layout svg:hover,
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-results-layout svg:focus {
  fill: #007abc;
}
.header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-results-layout svg.active {
  fill: #007abc;
}
.header__search-overlay .overlay-search-results-container .list__item {
  word-wrap: break-word;
  overflow-wrap: break-word;
  color: #000;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: -0.2px;
  border-bottom: 1px solid #d9d9d9;
  padding: 0 0 20px;
  margin: 0;
}
.header__search-overlay .overlay-search-results-container .list__item:not(:first-of-type) {
  padding-top: 20px;
}
.header__search-overlay .overlay-search-results-container .list__item > * + * {
  margin-top: 10px;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor {
  color: #000;
  font-weight: 700;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor:hover,
.header__search-overlay .overlay-search-results-container .list__item__anchor:focus {
  color: #000;
  text-decoration: underline;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor.asset-link {
  color: #007abc;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor.asset-link:hover,
.header__search-overlay .overlay-search-results-container .list__item__anchor.asset-link:focus {
  color: #007abc;
  text-decoration: underline;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor.asset-link ~ span {
  color: #000;
  font-weight: 400;
  margin-left: 5px;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor_asset_title,
.header__search-overlay .overlay-search-results-container .list__item__anchor_asset_title ~ span {
  font-size: 14px;
  line-height: 18px;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor_asset_title {
  display: inline-block;
  color: #007abc;
  font-weight: 700;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor_asset_title:hover,
.header__search-overlay .overlay-search-results-container .list__item__anchor_asset_title:focus {
  color: #007abc;
  text-decoration: underline;
}
.header__search-overlay .overlay-search-results-container .list__item__anchor_asset_title ~ span {
  color: #000;
  font-weight: 400;
  margin-left: 5px;
}
.header__search-overlay .overlay-search-results-container .list__excerpt {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 0;
}
.header__search-overlay .overlay-search-results-container .results_pagination {
  display: flex;
  justify-content: center;
}
.header__search-overlay .overlay-search-results-container .no-results,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text {
  color: #000;
  margin-bottom: 30px;
}
.header__search-overlay .overlay-search-results-container .no-results .error-title,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text .error-title {
  color: #dd2224;
}
.header__search-overlay .overlay-search-results-container .no-results .no-results-title,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text .no-results-title {
  margin-top: 10px;
  margin-bottom: 30px;
}
.header__search-overlay .overlay-search-results-container .no-results .suggestion-title,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text .suggestion-title {
  margin-top: 10px;
  margin-bottom: 15px;
}
.header__search-overlay .overlay-search-results-container .no-results .suggestion-text,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text .suggestion-text {
  margin-bottom: 30px;
}
.header__search-overlay .overlay-search-results-container .no-results p,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text p {
  margin-bottom: 15px;
}
.header__search-overlay .overlay-search-results-container .no-results ul,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text ul {
  list-style-type: disc;
  padding-left: 20px;
}
.header__search-overlay .overlay-search-results-container .no-results ul li,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text ul li {
  margin-bottom: 15px;
}
.header__search-overlay .overlay-search-results-container .no-results ul li:last-child,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text ul li:last-child {
  margin-bottom: 0;
}
.header__search-overlay .overlay-search-results-container .no-results a,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text a {
  color: #007abc;
}
.header__search-overlay .overlay-search-results-container .no-results a:hover,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text a:hover,
.header__search-overlay .overlay-search-results-container .no-results a:focus,
.header__search-overlay .overlay-search-results-container .search-results-container__correction-text a:focus {
  color: #007abc;
  text-decoration: underline;
}
.header__search-overlay .overlay-search-results-container .search-count + span {
  margin-top: 1px;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag {
  display: inline-flex;
  margin-top: 25px;
  margin-bottom: 25px;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li a {
  display: inline-flex;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  color: #333;
  background-color: #d9d9d9;
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-weight: 500;
  font-size: 16px;
  line-height: 36px;
  border-radius: 50px;
  padding-top: 4px;
  margin-left: 5px;
  margin-right: 5px;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #007abc;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li a:focus {
  text-decoration: none;
  outline: 2px solid #0061a0;
  outline-offset: 2px;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.active a {
  color: #fff;
  background-color: #007abc;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.first,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.prev,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.next,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.last {
  display: flex;
  align-items: center;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.first a,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.prev a,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.next a,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.last a {
  color: #007abc;
  background-color: transparent;
  font-size: 20px;
  border: none;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.first a:hover,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.prev a:hover,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.next a:hover,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.last a:hover {
  text-decoration: none;
  color: #333;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.first.disabled a,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.prev.disabled a,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.next.disabled a,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.last.disabled a {
  color: #757575;
  pointer-events: none;
}
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.first.disabled a:hover,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.prev.disabled a:hover,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.next.disabled a:hover,
.header__search-overlay .overlay-search-results-container .pagination.bootpag li.last.disabled a:hover {
  text-decoration: none;
  color: #757575;
}
.header__search-overlay .overlay-search-results-container .outline-lg:focus {
  outline-offset: 5px;
}
@media screen and (max-width: 767px) {
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .form-item__display {
    margin-top: 25px;
    flex-direction: column;
  }
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-count {
    margin-bottom: 25px;
  }
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .display-label {
    margin-bottom: 12px;
  }
}
@media screen and (min-width: 768px) {
  .header__search-overlay .overlay-search-results-container {
    margin-top: 7px;
  }
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-info {
    display: flex;
  }
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .form-icon-wrapper {
    margin-left: 10px;
  }
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .form-item__display__page-count {
    width: 190px;
  }
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .form-item__display {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 2px solid #a7a8aa;
    justify-content: space-between;
  }
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .search-count,
  .header__search-overlay .overlay-search-results-container .overlay-search-results-container__top .display-label {
    font-size: 14px;
    line-height: 26px;
  }
  .header__search-overlay .overlay-search-results-container .list__item {
    width: 100%;
    flex-basis: 55%;
    transition: all 0.25s ease-in;
  }
  .header__search-overlay .overlay-search-results-container .list__item:not(:first-of-type) {
    padding-top: 30px;
  }
  .header__search-overlay .overlay-search-results-container .no-results,
  .header__search-overlay .overlay-search-results-container .search-results-container__correction-text {
    margin-bottom: 40px;
  }
  .header__search-overlay .overlay-search-results-container .no-results .no-results-title,
  .header__search-overlay .overlay-search-results-container .search-results-container__correction-text .no-results-title {
    margin-top: -20px;
  }
  .header__search-overlay .overlay-search-results-container .no-results .suggestion-title,
  .header__search-overlay .overlay-search-results-container .search-results-container__correction-text .suggestion-title {
    margin-top: 0;
    margin-bottom: 30px;
  }
  .header__search-overlay .overlay-search-results-container .no-results ul li,
  .header__search-overlay .overlay-search-results-container .search-results-container__correction-text ul li {
    margin-bottom: 20px;
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content {
    display: flex;
    flex-wrap: wrap;
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content .list__item {
    min-width: 1%;
    width: 50%;
    transition: all 0.25s ease-in-out;
    min-height: 171px;
    padding-top: 0;
    margin-right: 30px;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(50% - 15px);
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content .list__item:nth-child(n+3) {
    padding-top: 30px;
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content .list__item:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (min-width: 1024px) {
  .header__search-overlay .overlay-search-results-container .pagination.bootpag {
    display: inline-flex;
    margin-top: 40px;
    margin-bottom: 45px;
  }
  .header__search-overlay .overlay-search-results-container .results_pagination {
    justify-content: flex-start;
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content .list__item {
    margin-right: 80px;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(33.3333% - 53.3333px);
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content .list__item:nth-child(n+3) {
    padding-top: 0;
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content .list__item:nth-child(n+4) {
    padding-top: 30px;
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content .list__item:nth-child(2n) {
    margin-right: 80px;
  }
  .header__search-overlay .overlay-search-results-container.grid-layout .results_content .list__item:nth-child(3n) {
    margin-right: 0;
  }
}
.inputHolderSR .suggestionsbox table {
  text-align: left;
  width: 100%;
  position: absolute;
  z-index: 999;
  left: 0;
  top: 40px;
  border: 1px #ccc solid;
}
.suggestionsbox {
  cursor: pointer;
  padding-top: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.suggestionsbox table {
  visibility: visible;
  top: 47px;
  z-index: 999999999;
  border-radius: 0px 0px 2px 2px;
  background: white;
  border: none;
}
.suggestionsbox--minimized table {
  transition: all 0.5s;
}
.suggestionsbox table tbody {
  visibility: visible;
  color: #75787b;
}
.suggestionsbox table tbody tr:hover {
  color: #000000;
}
.suggestionsbox table tbody tr:first-child td {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
}
.suggestionsbox table tbody tr:last-child td {
  font-weight: 600;
  text-transform: uppercase;
}
.suggestionsbox table tbody tr td {
  padding: 10px 10px 0 0;
}
.suggestionsbox table tbody tr:first-child td:first-child {
  padding: 0px;
}
.suggestionsbox table tbody tr:first-child {
  display: none;
}
.suggestionsbox table tbody tr:last-child {
  display: none;
}
@media screen and (min-width: 768px) {
  .suggestionsbox {
    padding-top: 35px;
  }
  .suggestionsbox table {
    top: 88px;
  }
  .suggestionsbox--minimized table {
    top: 42px;
    transition: top 0.5s;
  }
}
@media screen and (min-width: 1024px) {
  .suggestionsbox table {
    transition: top 0.5s;
    top: 121px;
  }
  .suggestionsbox--minimized table {
    top: 42px;
  }
}
#search_suggest_table tr:focus,
#search_suggest_table .ss-gac-b {
  outline-color: #0061a0;
  outline-offset: -2px;
  outline-style: solid;
  outline-width: 2px;
}
